
#container{text-align:left;
background:#fff;
border:1px solid #ccc;
-webkit-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;
-moz-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;
-o-box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;
box-shadow:rgba(0,0,0,0.2) 0px 0px 5px}
#container{margin:0 auto 10px auto;
width:640px}
form.wufoo{
	margin:0px -20px 0 -10px;
	padding:0 0 0px 0;
	position:relative;
	border: 0px solid #fff;
	width: 400px;
	text-align: left
}

img,a img{border:none;
-ms-interpolation-mode:bicubic}
.hide,.cloak div,.cloak span,.likert.cloak tbody,.likert.cloak thead{display:none !important}
.likert.cloak table{border:none}

